package a3test.etc;

import jp.sourceforge.acerola3d.a3.*;

/*
 * Acerola3Dフォーマットの省略形のテスト。
 */
public class AbbrFormatTest {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        Action3D a3 = new Action3D("x-res:///api_test.a3");
        w.add(a3);

        //a3.change("no_bvh");
        //a3.change("no_bone");
        //a3.change("only_sound");
        //a3.change("no_bvh_sound");
        a3.change("no_bvh_attr");
        //a3.change("empty");
    }
}
